


https://github.com/cleverca22/nixos-configs/blob/master/qemu.nix#L35-L37 | nixos-configs/qemu.nix at master · cleverca22/nixos-configs
https://nixos.wiki/wiki/Configuration_Collection | Configuration Collection - NixOS Wiki

https://github.com/bendlas/nixos-config
https://github.com/boj/dotfiles-nixos - see at https://www.reddit.com/r/unixporn/comments/8vi79a/herbstluftwm_daily_driver_red_phoenix/
https://gist.github.com/domenkozar/9071879 | configuration.nix
https://github.com/cydparser/etc-nixos/blob/master/configuration.nix | etc-nixos/configuration.nix at master · cydparser/etc-nixos
https://github.com/cstrahan/nixos-config | cstrahan/nixos-config: My NixOS configuration
https://github.com/shajra/example-nix | shajra/example-nix: illustration of how I use Nix
https://github.com/ivanbrennan/nixbox?files=1 | nixbox/ at master · ivanbrennan/nixbox
https://github.com/nikitavoloboev/my-mac-os | nikitavoloboev/my-mac-os: List of applications and tools that make my macOS experience even more amazing
https://github.com/nix-hackers/nix-info/issues | Issues · nix-hackers/nix-info
https://github.com/cleverca22/nixos-configs | cleverca22/nixos-configs
https://github.com/jb55/nix-files | jb55/nix-files: My NixOS configuration and custom Nix derivations.
https://github.com/lukemarsden/nixos | lukemarsden/nixos: NixOS config for the X1 Carbon
https://github.com/kamilchm/.nixpkgs | kamilchm/.nixpkgs: .nixpkgs aka dotfiles with nix
https://github.com/mjhoy/dotfiles/blob/master/nix/nixpkgs/config.nix | dotfiles/config.nix at master · mjhoy/dotfiles
https://github.com/cstrahan/nixos-config/blob/master/configuration.nix | https://github.com/cstrahan/nixos-config/blob/master/configuration.nix
